\version "2.13"

SanctusPieceName = "Sanctus"
SanctusPieceNameTacet = "Sanctus tacet"
SanctusTempo = "Nicht zu langsam, aber sehr getragen."
SanctusFading = { s8\> s s s s s s s\!\pp } 

SanctusKey = \key g \major
SanctusTimeSignature = \time 4/4

SanctusSettings = \notemode {
  \tempo \SanctusTempo
%   \partial 4
}

SanctusCueLabelsMusic = \notemode {
  \SanctusSettings
  s2*0\cueText\cueArchi s2 s2 | % 2
  s4 s4*0\newInstrument#(string-join (list cueFl cueClI) ",") s4 s2 | % 3
  s1*8 | % 11
  s1*0\newInstrument#(string-join (list cueClII cueCor cueTbe) ",") s1 | % 12
  s1*6 | \barNumberCheck #18
  s2 s4 s4*0\newInstrument\cueTim s4 | % 19
  s1*6
}


SanctusFlMusic = \relative b' {
  R1 | % 2
  r4 b4\p ( d4 g4 ) | % 3
  a2 r2 | % 4
  r4 d,4 ( fis4 a4 ) | % 5
  b2 r2 | % 6
  r4 d,4 (\< g4 b4 ) | % 7
  c2 (\! e4 d4 ) | % 8
  c2. b4 | % 9 % FIXED: c2. instead of c2
  a1 ~ | \barNumberCheck #10 % FIXED: a1 instead of a2.!
  a4 r4 r2 | R1*5 | % 16
  r4 bes4 ( c4 es4 ) | % 17
  d1 | % 18
  g,4 d4 ( g4 b4 ) | % 19
  c4 e,4 ( g4 c4 ) | \barNumberCheck #20
  e2( d4 c4 | % 21
  b2 a4) d,4 | % 22
  d2 ( c2 | % 23
  b2 a2 ) | % 24
  b1 \p \fermata \bar "|."
}
\addQuote "SanctusFlMusic" { \SanctusFlMusic }

SanctusClIMusic = \relative b {
  R1 | % 2
  r4 b4(\p d4 g4 ) | % 3
  a2 r2 | % 4
  r4 d,4 ( fis4 a4 ) | % 5
  b2 r2 | % 6
  r4 d,4(\< g4 b4 ) | % 7
  c2\!( e4  d4 ) | % 8
  c2. b4 | % 9
  a1~ | \barNumberCheck #10
  a4 r4 r2 | % 11
  bes'1\f\< | % 12
  << d1 {s2 s4 s4\!} >> | % 13
  es2( d4 c4 ) | % 14
  d1 | R1 | % 16
  r4 bes4 ( c4 es4 ) | % 17
  d1 | % 18
  g,2 r4 g,4 | % 19
  c2. g4 | \barNumberCheck #20
  e'2 d4 c4 | % 21
  b2 a2 | % 22
  g2 r2 | % 23
  g2 r2 | % 24
  g1 \p\fermata \bar "|."
}
\addQuote "SanctusClIMusic" { \SanctusClIMusic }

SanctusClIIMusic = \relative g'' {
  R1*10 | % 11
  g1\f\< | % 12
  << f1 {s2 s4 s4\!} >> | % 13
  g2 ges2 | % 14
  f2 r2 | % 15
  g2 fis!2 | % 16
  g1 ~ | % 17
  g2. fis4 | % 18
  g2 r4 g,4 | % 19
  e2. g4 | \barNumberCheck #20
  g1 ~ | % 21
  g2 fis2 | % 22
  g2 r2 | % 23
  g2 r2 | % 24
  g1 \p\fermata \bar "|." 
}
\addQuote "SanctusClIIMusic" { \SanctusClIIMusic }

SanctusCorIMusic = \relative g'' {
  R1*10 | % 11
  g2\f g4 g4 | % 12
  f1 | % 13
  es1 | % 14
  bes2. r4 | R1 | % 16
  g'2 g4 g4 | % 17
  g2 d2 | % 18
  d2 \< r4 g,4 | % 19
  c2\! r4 g4 | \barNumberCheck #20
  c2 r4 r4 | R1 | % 22
  g2\p r2 | % 23
  g2 r2 | % 24
  << {g1\fermata} \SanctusFading >> \bar "|."
}
\addQuote "SanctusCorIMusic" { \SanctusCorIMusic }

SanctusCorIIMusic = \relative g' {
  R1*10 | % 11
  g2 \f g4 g4 | % 12
  bes1 | % 13
  es,1 | % 14
  bes'2. r4 | R1 | % 16
  g2 g4 g4 | % 17
  g2 d'2 | % 18
  g,2\< r4 g4 | % 19
  c,2\! r4 g'4 | \barNumberCheck #20
  c,2 r2 | R1 | % 22
  g1~\p | % 23
  g1~ | % 24
  << {g1\fermata} \SanctusFading >> \bar "|." 
}
\addQuote "SanctusCorIIMusic" { \SanctusCorIIMusic }

SanctusTbeIMusic = \relative c'' {
  R1*10 | %11
  bes1\f\< | %12
  << d1 {s2 s4 s4\!} >> | %13
  es2\> d4 c | %14
  d2\!\p r2 | %15
  R1 | %16
  g,2\p\< g4 g | %17
  g2\!\f\> a2 | %18
  g2\! r4 g4\f | %19
  c2 r4 g4 | \barNumberCheck #20
  e'2 r | %21
  R1*4 \bar"|."
}
\addQuote "SanctusTbeIMusic" { \SanctusTbeIMusic }

SanctusTbeIIMusic = \relative c'' {
  R1*10 | %11
  g1\f\< | %12
  << f1 {s2 s4 s4\!} >>  | %13
  g2\> ges2 | %14
  f2\!\p r2 | %15
  R1 | %16
  g,2\p\< g4 g | %17
  g2\!\f\> d'2 | %18
  b2\! r4 g'4\f | %19
  e2 r4 g4 | \barNumberCheck #20
  c2 r | %21
  R1*4 \bar"|."
}
\addQuote "SanctusTbeIIMusic" { \SanctusTbeIIMusic }

SanctusTimMusic = \relative c {
  R1*17 | %18
  r2 r4 g4\f | %19
  c2\trill c4 g | \barNumberCheck #20
  c2\trill g4 r | %21
  R1*4 \bar"|."
}
\addQuote "SanctusTimMusic" { \SanctusTimMusic }

SanctusVIMusic = \relative g' {
    g2\p r2 | R1 | % 3
    <d a'>2 r2 | R1 | % 5
    <d b'>2 r2 | R1 | % 7
    c'2 e4 d4 | % 8
    c2. b4 | % 9
    a4 r4 a4 r4 | \barNumberCheck #10
    a4 d,4\f( fis4 a4) | % 11
    bes8[\< bes8 bes8 bes8] bes8[ bes8 bes8 bes8] | % 12
    d8[ d8 d8 d8] d8[ d8 d8 d8]\! | % 13
    es8[ es8 es8 es8] d8[ d8 c8 c8] | % 14
    d4 d,4( f4 as4) | % 15
    g2 fis!2 | % 16
    g4 bes4( c4 es4) | % 17
    d4 r4 r4 d4 | % 18
    g,4 d4 g4 b4 | % 19
    c4 e,4 g4 c4 | \barNumberCheck #20
    e2 d4 c4 | % 21
    b4 r4 a4 r4 | % 22
    g2 e4( fis4) | % 23
    g2 e4( es4) | % 24
    << {d1\fermata} \SanctusFading >> \bar "|."
}
\addQuote "SanctusVIMusic" { \SanctusVIMusic }

SanctusVIIMusic = \relative b {
    b2\p r2 | R1 | % 3
    a2 r2 | R1 | % 5
    <b g'>2 r2 | R1 | % 7
    e2. g4 | % 8
    d1~ | % 9
    d4 r4 cis4 r4 | \barNumberCheck #10
    d4 d4\f( fis4 a4) | % 11
    g8[\< g8 g8 g8] g8[ g8 g8 g8] | % 12
    f8[ f8 f8 f8] f8[ f8 f8 f8]\! | % 13
    g8[ g8 g8 g8] ges8[ ges8 ges8 ges8] | % 14
    f4 d4( f4 as4) | % 15
    g2 fis!2 | % 16
    g1 | % 17
    g4 r4 r4 fis4 | % 18
    g4 d4 g4 b4 | % 19
    c4 c,4 e4 g4 | \barNumberCheck #20
    c4 e,4 f4 e4 | % 21
    g4 r4 fis!4 r4 | % 22
    g2 c,2 | % 23
    b2 a2 | % 24
    << {b1\fermata} \SanctusFading >> \bar "|."
}
\addQuote "SanctusVIIMusic" { \SanctusVIIMusic }

SanctusVaMusic = \relative d {
    d2\p r2 | R1 | % 3
    d'2 r2 | R1 | % 5
    g2 r2 | R1 | % 7
    g,2 g2 | % 8
    fis2 g2 | % 9
    fis4 r4 e4 r4 | \barNumberCheck #10
    fis4 d4(\f fis4 a4) | % 11
    d8[\< d8 d8 d8] d8[ d8 d8 d8] | % 12
    d8[ d8 d8 d8] bes8[ bes8 bes8 bes8]\! | % 13
    bes8[ bes8 bes8 bes8] a8[ a8 a8 a8] | % 14
    bes2. r4 | % 15
    r4 g4( a4 c4) | % 16
    bes2 g4 a4 | % 17
    b!4 r4 r4 a4 | % 18
    b4 b4 b4 d4 | % 19
    e4 g,4 c4 e4 | \barNumberCheck #20
    g,2 g4 g4 | % 21
    d'4 r4 c4 r4 | % 22
    b4 d,4 e4( es4) | % 23
    d2 e4( fis4) | % 24
    << {g1\fermata} \SanctusFading >> \bar "|."
}
\addQuote "SanctusVaMusic" { \SanctusVaMusic }

SanctusSMusic = {
    \dynamicsUpInside #-1.5 g'2\p( e'4 fis'4) | % 2
    g'2. r4 | % 3
    a'2( fis'4 g'4) | % 4
    a'2. r4 | % 5
    b'2( g'4 a'4) | % 6
    b'2. r4 | % 7
    \hairpinOffset #3.5 c''2\< e''4 d''4\! | % 8 % FIXED: c2 instead of r4 c4 in KlA
    c''2. b'4 | % 9
    \hairpinOffset #4 a'2.\> a'4 | \barNumberCheck #10
    a'2.\! r4  | % 11
    \hairpinOffset #3.5 bes'2\f\< bes'4 bes'4 | % 12
    d''2 d''4 d''4\! | % 13
    es''2( d''4 c''4) | % 14
    d''2. r4 | R1 | % 16
    r4 bes'4 c''4 es''4 | % 17
    d''1 | % 18
    g'2 r4 \dynamicsUpInside #-1.5 g'4\f | % 19
    c''2 c''4 g'4 | \barNumberCheck #20
    e''4 e''4 d''4 c''4 | % 21
    b'2( a'2) | % 22
    g'2 r2 | R1 | R1^\fermataMarkup \bar "|."
}
\addQuote "SanctusSMusic" { \SanctusSMusic }

SanctusSLyrics = \lyricmode {
San -- ctus, San -- ctus, San -- ctus, do -- mi -- nus De -- us Sa -- ba -- oth. 
Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
o -- san -- na, o -- san -- na in ex -- cel -- sis.
}

SanctusAMusic = {
    \dynamicsUpInside #-1.5 b2\p( c'2) | % 2
    b2. r4 | % 3
    d'2.( e'4) | % 4
    fis'2. r4 | % 5
    d'2( e'4 es'4) | % 6
    d'2. r4 | % 7
    \hairpinOffset #3.5 e'2\< e'4 g'4\! | % 8
    d'2 d'2 | % 9
    \hairpinOffset #3.5 d'2\> cis'2 | \barNumberCheck #10
    d'2.\! r4  | % 11
    \hairpinOffset #3.5 g'2\f\< g'4  g'4 | % 12
    f'2  f'4 f'4\! | % 13
    g'2( ges'2) | % 14
    f'2. r4 | % 15
    g'2( fis'!2 | % 16
    g'2) g'4 g'4 | % 17
    g'2.( fis'4) | % 18
    g'2 r4 \dynamicsUpInside #-1.5 g'4\f | % 19
    g'2 g'4 g'4 | \barNumberCheck #20
    g'4 g'4 g'4 g'4 | % 21
    g'2( fis'2) | % 22
    g'2 r2 | R1 | R1^\fermataMarkup \bar "|."
}
\addQuote "SanctusAMusic" { \SanctusAMusic }

SanctusALyrics = \SanctusSLyrics

SanctusTMusic = {
    \dynamicsUpInside #-1.5 d2(\p e4 es4) | % 2
    d2. r4 | % 3
    fis2( a4 bes4) | % 4
    a2. r4 | % 5
    g2.( fis4) | % 6
    g2. r4 | % 7
    \hairpinOffset #3.5 g2\< g4  g4\! | % 8
    fis2 g2 | % 9
    \hairpinOffset #3.5 fis2\> e2 | \barNumberCheck #10
    fis2.\! r4  | % 11
    \hairpinOffset #3.5 d'2\f\< d'4  d'4 | % 12
    d'2 bes4 bes4\! | % 13
    bes2( a2) | % 14
    bes2. r4 | % 15
    r4 g4 a4 c'4 | % 16
    bes2( g4 a4 | % 17
    b!2 a2) | % 18
    b2 r4 \dynamicsUpInside #-1.5 g4\f | % 19
    e'2 e'4 g4 | \barNumberCheck #20
    c'4 c'4 d'4 e'4 | % 21
    d'2.( c'4) | % 22
    b2 r2 | R1 | R1^\fermataMarkup \bar "|."
}
\addQuote "SanctusTMusic" { \SanctusTMusic }

SanctusTLyrics = \SanctusSLyrics

SanctusBMusic = {
%     \clef "bass" 
    \dynamicsUpInside #-1.5 g,1\p | % 2
    g,2. r4 | % 3
    d1 | % 4
    d2. r4 | % 5
    g,1 | % 6
    g,2. r4 | % 7
%     
    \hairpinOffset #3.5 c2\< c4 b,4\! | % 8
    b,4( a,4) g,2 | % 9
    \hairpinOffset #3.5 a,2\> a,2 | \barNumberCheck #10
    d2.\! r4 | % 11
    \hairpinOffset #4.5 \once \override DynamicLineSpanner #'after-line-breaking = #(line-break-offset 3.5 4.5) g2\f\< g4 g4 | % 12
    bes2 bes4 bes4\! | % 13
    es1 | % 14
    bes,2. r4 | % 15
    es1~ | % 16
    es2 es4 c4 | % 17
    d1 | % 18
    g2 r4 \dynamicsUpInside #-1.5 g4\f | % 19
    c'2 c'4 g4 | \barNumberCheck #20
    c4 c4 b,4 c4 | % 21
    d1 | % 22
    g,2 r2 | R1 | R1^\fermataMarkup \bar "|." 
}
\addQuote "SanctusBMusic" { \SanctusBMusic }

SanctusBLyrics = \SanctusSLyrics

SanctusOIaMusic =  \relative g' { \voiceOne
    g2 r2 | % 2
    r4 b,4 d4 g4 | % 3
    a2 r2 | % 4
    r4 d,4 fis4 a4 | % 5
    b2 r2 | % 6
    r4 d,4 g4 b4 | % 7
    c2 e4 d4 | % 8
    c2. b4 | % 9
    a1 ~ | \barNumberCheck #10
    a4 d,4 fis4 a4 | % 11
    bes1 | % 12
    <f d'>1 | % 13
    es'2 d4 c4 | % 14
    d2. r4 | R1 | % 16
    r4 bes4 c4 es4 | % 17
    d1 | s1 | % 19
    c4 e,4 g4 c4 | \barNumberCheck #20
    e2 d4 c4 | % 21
    b2 a2 | % 22
    g2 e4 fis4 | % 23
    g2 e4 es4 | % 24
    d1 \fermata \bar "|."
}

SanctusOIbMusic =  \relative b { \voiceTwo
  b2 r2 | % 2
  r4 s2. | % 3
  d2 r2 | % 4
  r4 s2. | % 5
  d2 r2 | % 6
  r4 s2. | % 7
  e2. g4 | % 8
  d1 ~ | % 9
  d2 cis2 | \barNumberCheck #10
  d4 s2. | % 11
  g1 | s1 | % 13
  g2 ges2 | % 14
  f4 d4 f4 as4 | % 15
  g2 fis2 | % 16
  g1 ~ | % 17
  g2. fis4 | % 18
  g4 d4 g4 b4 | % 19
  e,1 ~ | \barNumberCheck #20
  e2 f4 e4 | % 21
  g2 fis2 | % 22
  g4 b,4 c2 | % 23
  b2 c2 | % 24 % FIXED: KlA a statt c!
  b1 \bar "|."
}

SanctusODynMusic = {
  s2\p s2 | % 2
  s1*4 | % 6
  s4 s4\< s2 | % 7
  s2 s4 s4\! | % 8
  s1*2 | \barNumberCheck #10
  s4 s4\f s2 | % 11
  s1*13 | % 24
  \SanctusFading
  \bar"|."
}

SanctusOIIaMusic =  \relative d { \voiceOne
    d2 r2 | \oneVoice R1\voiceOne | % 3
    fis2 r2 | \oneVoice R1\voiceOne | % 5
    g2 r2 | \oneVoice R1\voiceOne | % 7
    g1 | % 8
    fis2 g2 | % 9
    fis2 e2 | \barNumberCheck #10
    fis2. r4 | % 11
    d'1 ~ | % 12
    d2 bes2 ~ | % 13
    bes2 a2 | % 14
    bes2. r4 | % 15
    r4 g4 a4 c4 | % 16
    bes2 g4 a4 | % 17
    b2 a2 | % 18
    b2 r2 | % 19
    g1 ~ | \barNumberCheck #20
    g1 | % 21
    d'2. c4 | % 22 % FIXED: KlA Punkt fehlt
    b4 d,4 e4 es4 | % 23
    d2 e4 fis4 | % 24
    g1 \fermata \bar "|."
}

SanctusOIIbMusic =  \relative g, { \voiceTwo
    g2 r2 | s1 | % 3
    d'2 r2 | s1 | % 5
    g,2 r2 | s1 | % 7
    c2. b4 ~ | % 8
    b4 a4 g2 | % 9
    a1 | \barNumberCheck #10
    d2. r4 | % 11
    g1 | % 12
    bes1 | % 13
    es,1 | % 14
    bes2. r4 | % 15
    es1 ~ | % 16
    es2. c4 | % 17
    d1 | % 18
    g2 r2 | % 19
    c,1 ~ | \barNumberCheck #20 %FIXED: KlA no tie
    c2 b4 c4 | % 21
    d1 | % 22
    g,1 ~ | % 23
    g1 ~ | % 24
    g1 \bar "|."
}

SanctusVcBMusic = \relative g, {
    g2\p r2 | R1 | % 3
    d'2 r2 | R1 | % 5
    g2 r2 | R1 | % 7
    c,2.\< b4~\! | % 8
    b4 a4 g2 | % 9
    a4 r4 a4 r4 | \barNumberCheck #10
    d2. r4 | % 11
    g8\<[ g8 g8 g8] g8[ g8 g8 g8] | % 12
    bes8[ bes8 bes8 bes8] bes8[ bes8 bes8 bes8]\! | % 13
    es,8[ es8 es8 es8] es8[ es8 es8 es8] | % 14
    bes2.\f r4 | % 15
    es1 | % 16
    es2. c4 | % 17
    d4 r4 r4 d4 | % 18
    g2. r4 | % 19
    c,1~ | \barNumberCheck #20
    c4 c4 b4 c4 | % 21
    d4 r4 d4 r4 | % 22
    g,1~ | % 23
    g1~ | % 24
    << {g1\fermata} \SanctusFading >> \bar "|."
}
\addQuote "SanctusVcBMusic" { \SanctusVcBMusic }
