\version "2.13"

AgnusPieceName = "Agnus Dei"
AgnusPieceNameTacet = "Agnus Dei tacet"
AgnusTempo = "Tempo des Kyrie, etwas ruhiger."
AgnusTempoII = "Wenig bewegter."
AgnusFading = { s8\> s8 s s s s s8 s8\!\pp }

AgnusKey = \key es \major
AgnusTimeSignature = \time 4/4

AgnusSettings = \notemode {
  \tempo \AgnusTempo
  \time 4/4
%   \partial 4
}
AgnusSettingsII = {
  \tempo \AgnusTempoII
  \key c\major 
}

AgnusCueLabelsMusic = \notemode {
  \AgnusSettings
  s1*0\cueText\cueArchi s1 | % 2
  s1*2 | % 4
  s4 s4*0\newInstrument\cueCl s4 s2 | % 5
  s1*15 | \barNumberCheck #20
  s2*0\newInstrument\cueCor s2 s2*0\newInstrument\cueFl s2 | % 21
  s4*0\newInstrument\cueCl s4 s4 s2 | % 22
  s1*16
}


AgnusFlMusic =  \relative g'' {
  R1*19 | \barNumberCheck #20
  r2 g2 \p ~ \bar "||" % 21
  \AgnusSettingsII
  g4. e8 c4 d4 | % 22
  e4 (\< f4 e4 ) g4 | % 23
  a2 ( b2 ) | % 24
  c4 \! \f ( e4 d4 c4 ) | % 25
  g4 ( c2 b4 ) | % 26
  c2 r2 | R1*2 | % 29
  r2 g'4( f4) | \barNumberCheck #30
  e4 ( f4 ) e4( d4) | % 31
  c2 b2 | % 32
  c4 r4 r2 | R1 | % 34
  r4 e,4(\p d4  c4 ) | % 35
  g'1 ~ | % 36
  g4 r4 r2 | R1^\fermataMarkup \bar "|."
}
\addQuote "AgnusFlMusic" { \AgnusFlMusic }

AgnusClIMusic = \relative g' {
  R1*3 | % 4
  r4 g4(\p b4  d4)\< | % 5
  es2 f2 | % 6
  g4(\! bes4 as4 f4 ) | % 7
  es2\>( f2) | % 8
  es2\! r2 | R1*3 | % 12
  r4 bes4 ( d4 f4 ) | % 13
  g2 \< as2 | % 14
  bes4\!( des4 c4 as4 ) | % 15
  g2( as4\> g4) | % 16
  f2\! r2 | R1*4 \bar "||"
  \AgnusSettingsII
  g4.(\p e8 c4 ) d4 | % 22
  e4 (\< f4 e4 ) g,4 | % 23
  a2 b2 | % 24
  c4\!\f e4 d4 c4 | % 25
  g4 ( c2 b4 ) | % 26
  c2 r2 | R1*2 | % 29
  r2 g'4( f4) | \barNumberCheck #30
  e4 ( f4) e4( d4 ) | % 31
  c2 b2 | % 32
  c4 r4 r2 | R1 | % 34
  r4 e4\p( d4 c4 ) | % 35
  g'1 ~ | % 36
  g4 r4 r2 | R1^\fermataMarkup \bar "|."
}
\addQuote "AgnusClIMusic" { \AgnusClIMusic }

AgnusClIIMusic = \relative g' {
  R1*3  | % 4
  r4 g2 \p b4\< | % 5
  c2 d2 | % 6
  es4\! des4 c4 ces4 | % 7
  bes4(\> es2) d4 | % 8
  es2\! r2 | R1*3 | % 12
  r4 bes2 d4 | % 13
  es1 ~ | % 14
  es4 e2 f4 ~ | % 15
  f2 e2 | % 16
  f2 r2 | R1*4 \bar "||"
  \AgnusSettingsII
  g,4.(\p e8 c4 ) d4 | % 22
  e4 (\< f4 e4) e4 | % 23
  f4 ( a2 gis4) | % 24
  a1\!\f | % 25
  g2 f2 | % 26
  e2 r2 | % 27
  r2 r4 f4 | % 28
  e4 ( f4 ) e2 | % 29
  g1 ~ | \barNumberCheck #30
  g4( a4) g4( f4) | % 31
  f4 e2 d4 | % 32
  c4 r4 r2 |
  R1 | % 34
  r4 e4 \p ( d4 c4 ) | % 35
  g'1~ | % 36
  g4 r4 r2 | 
  R1^\fermataMarkup \bar "|."
}
\addQuote "AgnusClIIMusic" { \AgnusClIIMusic }

AgnusCorISettings = \time 4/4
AgnusCorIMusic = \relative g'' {
  R1*19 | \barNumberCheck #20
  g1 \p \< ~ \bar "||" % 21
  \AgnusSettingsII
  g4.\! e8 c4 d4 | % 22
  e4 f4 e4 c4 ~ | % 23
  c2 b2 | % 24
  c4 r4 r2 | % 25
  e2 d2 | % 26
  c2 r2 | % 27
  g2 g4 g4 | % 28
  c2 r2 | % 29
  g2 g4 g4 | \barNumberCheck #30
  c2 c4 c4 | % 31
  c2 g'2 | % 32
  c,4 r4 r2 | R1 | % 34
  r2 r4 c4 \p~( | % 35
  c4 b4 a4 b4 ) | % 36
  c2 d4. ( e8 ) | % 37
  e1 \pp \fermata \bar "|."
}
\addQuote "AgnusCorIMusic" { \AgnusCorIMusic }

AgnusCorIISettings = \time 4/4
AgnusCorIIMusic = \relative g' {
  R1*19 | \barNumberCheck #20
  g1 \p\< ~ \bar "||" % 21
  \AgnusSettingsII
  g4. \! e8 c4 g'4 | % 22
  c4 a4 c4 c,4 ~ | % 23
  c2 e2 | % 24
  a4 r4 r2 | % 25
  c2 g2 | % 26
  c,2 r2 | % 27
  g'2 g4 g4 | % 28
  c,2 r2 | % 29
  g'2 g4 g4 | \barNumberCheck #30
  c2 c4 c4 | % 31
  g1 | % 32
  e4 r4 r2 | 
  R1*2 | % 35
  g1\p | % 36
  e2 g4.( c8) | % 37
  c1 \pp\fermata \bar "|."
}
\addQuote "AgnusCorIIMusic" { \AgnusCorIIMusic }

AgnusVIMusic = \relative g' {
    g4.\p( es8 c4) d4 | % 2
    es4( f4) es4 es4 | % 3
    g2 f4( es4) | % 4
    d2 r4 d4 | % 5
    es4 r4 f4 r4 | % 6
    g4( bes4 as4 f4) | % 7
    es4 r4 f4 r4 | % 8
    es4 r4 bes'2~ | % 9
    bes4. g8 es4 f4 | \barNumberCheck #10
    g4( as4) g2 | % 11
    bes2 as4( g4) | % 12
    f2 r4 f4\p | % 13
    g4 r4 as4 r4 | % 14
    bes4( des4 c4 as4) | % 15
    g4 r4 as4 r4 | % 16
    f4 r4 c'2~ -> | % 17
    c4. as8 f4 g4 | % 18
    as4( bes4) as2 | % 19
    c2\> bes4 as4 | \barNumberCheck #20
    g1\!\p\<~ \bar "||" % 21
  \AgnusSettingsII
    g4.\! e8 c4 d4 | % 22
    e4\<( f4 e4) g4 | % 23
    a2 b2 | % 24
    c4\!\f( e4 d4 c4) | % 25
    g4 c2 b4 | % 26
    c4 c,4( e4 g4) | % 27
    g2. f4 | % 28
    e4 f4 e2 | % 29
    g2 g'4( f4) | \barNumberCheck #30
    e4( f4) e4( d4) | % 31
    c2 b2 | % 32
    c4 a4\p( g4 f4) | % 33
    f4( e2) d4 | % 34
    c2 r2 | % 35
    g'4\pp g2 g4\< | % 36
    g2 d4.(\! e8) | % 37
    << {e1\fermata} \AgnusFading >> \bar "|."
}
\addQuote "AgnusVIMusic" { \AgnusVIMusic }

AgnusVIIMusic = \relative c' {
    g1\p | % 2
    g4 c2 c4 | % 3
    b4 c4 b4 c4 | % 4
    b2 r4 b4 | % 5
    c4 r4 d4 r4 | % 6
    es4( des4 c4 ces4) | % 7
    bes4 r4 bes4 r4 | % 8
    bes4 bes2. | % 9
    bes2 bes2 | \barNumberCheck #10
    bes4 es2 es4 | % 11
    d4 es4 d4 es4 | % 12
    d2 r4 d4\p | % 13
    es4 r4 es4 r4 | % 14
    es4( e2 f4) | % 15
    f4 r4 e4 r4 | % 16
    f4 c2. -> | % 17
    c2 c2 | % 18
    c4 f2 f4 | % 19
    e4(\> f4 e4 f4) | \barNumberCheck #20
    d2\!\p\< c4 d4\! \bar "||" % 0
  \AgnusSettingsII
    g,1 | % 22
    g4\< c2 e4 | % 23
    f4 a2 gis4 | % 24
    a2\!\f a2 | % 25
    g2 f2 | % 26
    e4 c4( e4) e4 | % 27
    d4( e4 f4 d4) | % 28
    e4 f4 e2 | % 29
    <g, g'>2 <g g'>4 <g g'>4 | \barNumberCheck #30
    g'4( a4) g4( f4) | % 31
    f4 e2 d4 | % 32
    c4 f4\p( e4 d4) | % 33
    c2 b2 | % 34
    c2 r2 | % 35
    d2\pp d2\< | % 36
    c2 b4.(\! c8) | % 37
    << {c1\fermata} \AgnusFading >> \bar "|."
}
\addQuote "AgnusVIIMusic" { \AgnusVIIMusic }

AgnusVaMusic = \relative es {
    es2.\p f4 | % 2
    es4( as4) g2 | % 3
    g1 | % 4
    g2 r4 g4 | % 5
    g4 r4 bes4 r4 | % 6
    bes4 g4 as2 | % 7
    g4 r4 as4 r4 | % 8
    g4 bes4( -> as4 f4) | % 9
    g2. as4 | \barNumberCheck #10
    g4 c4 bes2 | % 11
    bes1 | % 12
    bes2 r4 bes4\p | % 13
    bes4 r4 c4 r4 | % 14
    bes2 as2 | % 15
    bes4 r4 c4 r4 | % 16
    as4 c4( bes4 g4) | % 17
    as2. bes4 | % 18
    as4 des4 c2 | % 19
    c1\> | \barNumberCheck #20
    b2\!\p\< << g2 {s4 s\!} >> \bar "||" % 21
  \AgnusSettingsII
    e2. f4 | % 22
    e4\< a4 g4 c4 | % 23
    c2 e2 | % 24
    c4\!\f cis4 d4 dis4 | % 25
    e2 d!2 | % 26
    c2 r4 c4 | % 27
    b4( c4 b4) b4( | % 28
    c4) c2 c4 | % 29
    d4 e4 f4 e8[ d8] | \barNumberCheck #30
    c2 g4 a4 | % 31
    g2. f4 | % 32
    e4 r4 r4 a4\p | % 33
    g2. f4 | % 34
    e2 r2 | % 35
    g2\pp f2\< | % 36
    e2 g2\! | % 37
    << {g1\fermata} \AgnusFading >> \bar "|."
}
\addQuote "AgnusVaMusic" { \AgnusVaMusic }

AgnusSMusic = {
  R1*3  | % 4
  r2 r4 \dynamicsUpInside #-1.5 d'8\p d'8 | % 5
  es'2 \hairpinOffset #3.5 f'4\< f'8 f'8 | % 6
  g'4( bes'4)\! as'4( f'4) | % 7
  \hairpinOffset #3.5 es'2(\> f'2) | % 8
  es'2\! r2 | R1*3 | % 12
  r2 r4 \dynamicsUpInside #-1.5 f'8\p f'8 | % 13
  \hairpinOffset #3.5 g'2\< as'4 as'8 as'8\! | % 14
  bes'4( des''4 c''4) as'4 | % 15
  \hairpinOffset #3.5 g'2(\> as'4 g'4) | % 16
  f'2\! r2 | R1*4 \bar "||" % 21
  \AgnusSettingsII
  \dynamicsAllInside #-3.2 #1 g'4.\mf e'8 c'4 d'4 | % 22
  e'4( f'4) e'4 g'4 | % 23
  \hairpinOffset #3.5 a'2\< b'2 | % 24
  c''4\! e''4 d''4 c''4 | % 25
  g'4( c''2  b'4) | % 26
  c''2 r2 | R1*2 | % 29
  r2 r4 \dynamicsUpInside #-2 f''4\f | \barNumberCheck #30
  e''4( f''4) e''4( d''4) | % 31
  c''2( b'2) | % 32
  c''4 \dynamicsUpInside #-1.5 a'8\p a'8 g'4 f'4 | % 33
  \ignoreSlur f'4( e'2 d'4) | % 34
  c'2 r2 | % 35
  \dynamicsUpInside #-0.5 g'1\p | % 36
  a'2( d'4. e'8) | % 37
  \ignoreFermata e'1\fermata \bar "|." % 0
}
\addQuote "AgnusSMusic" { \AgnusSMusic }

AgnusSLyrics = \lyricmode {
Mi -- se -- re -- re, mi -- se -- re -- re no -- bis.
Mi -- se -- re -- re, mi -- se -- re -- re no -- bis.

Do -- na no -- bis pa -- cem da pa -- cem,
do -- na no -- bis pa -- cem,
da no -- bis pa -- cem,
do -- na no -- bis pa -- cem, da pa -- cem.
}

AgnusAMusic = {
  R1*3| % 4
  r2 r4 \dynamicsUpInside #-1.5 b8\p b8 | % 5
  c'2 \hairpinOffset #3.5 d'4\< d'8 d'8 | % 6
  es'4( des'4)\! c'4( ces'4) | % 7
  \hairpinOffset #3.5 bes4(\> es'2   d'4) | % 8
  es'2\! r2 | R1*3 | % 12
  r2 r4 \dynamicsUpInside #-1.5 d'8\p d'8 | % 13
  \hairpinOffset #3.5 es'2\< es'4 es'8 es'8\! | % 14
  es'4( e'2) f'4  | % 15
  \hairpinOffset #3.5 f'2(\> e'2) | % 16
  f'2\! r2 | R1*4 \bar "||" % 21
  \AgnusSettingsII
  \dynamicsAllInside #-3.2 #1 g'4.\mf e'8 c'4 d'4 | % 22
  e'4( f'4) e'4 e'4 | % 23
  \hairpinOffset #3.5 f'4(\< a'2) gis'4 | % 24
  a'4\! a'4 a'4 a'4 | % 25
  g'2( f'2) | % 26
  e'2 r2 | % 27
  r2 r4 \dynamicsUpInside #-1.5 f'4\f | % 28
  e'4( f'4) e'2 | % 29
  g'1( | \barNumberCheck #30
  g'4 a'4) g'4( f'4) | % 31
  f'4( e'2 d'4) | % 32
  c'4 \dynamicsUpInside #-1.5 f'8\p f'8 e'4 d'4 | % 33
  c'2( b2) | % 34
  c'2 r2 | % 35
  r2 \dynamicsUpInside #-1.5 d'2\p | % 36
  c'2( b4. c'8) | % 37
  \ignoreFermata c'1\fermata \bar "|."
}
\addQuote "AgnusAMusic" { \AgnusAMusic }

AgnusALyrics = \lyricmode {
Mi -- se -- re -- re, mi -- se -- re -- re no -- bis.
Mi -- se -- re -- re, mi -- se -- re -- re no -- bis.

Do -- na no -- bis pa -- cem da pa -- cem,
do -- na no -- bis pa -- cem,
da no -- bis pa -- cem, pa -- cem,
do -- na no -- bis pa -- cem, da pa -- cem.
}

AgnusTMusic = {
  R1*3 | % 4
  r2 r4 \dynamicsUpInside #-1.5 g8\p g8 | % 5
  g2 bes4\< bes8 bes8 | % 6
  bes4( g4)\! as2 | % 7
  \hairpinOffset #3.5 g2(\> as2) | % 8
  g2\! r2 | % 9
  \dynamicsUpInside #-1.5 bes4.\p g8 es4 f8 f8 | \barNumberCheck #10
  g4( as4) g4 g4 | % 11
  bes4 bes4 as4( g4) | % 12
  f2 r4 bes8 bes8 | % 13
  \hairpinOffset #3.5 bes2\< c'4 c'8 c'8\! | % 14
  bes2 as2 | % 15
  \hairpinOffset #3.5 bes2\>( c'2) | % 16
  as2\! r2 | % 17
  \dynamicsUpInside #-1.5 c'4.\mf as8 f4 g8 g8 | % 18
  \hairpinOffset #3.5 as4(\< bes4 ) as4 as4\! | % 19
  \hairpinOffset #3.5 c'4\> c'4 bes4 ( as4) | \barNumberCheck #20
  g2.\!\p r4  \bar "||" % 21
  \AgnusSettingsII
  \dynamicsAllInside #-3.2 #1 g4.\mf e8 c4 d4 | % 22
  e4( f4) e4 c'4 | % 23
  \hairpinOffset #3.5 c'2\< e'2 | % 24
  c'4\! cis'4 d'4 dis'4 | % 25
  e'2( d'2) | % 26
  c'2 r4 \dynamicsUpInside #-1.5 c'4\f | % 27
  b4( c'4) b2 | % 28
  \ignoreSlur c'4( a4 g4 c'4 | % 29
  d'4 e'4 f'4) e'8([ d'8)] | \barNumberCheck #30
  c'4 c'4 g4 a4 | % 31
  g2.( f4) | % 32
  e4 r4 r4 \dynamicsUpInside #-1.5 a4\p | % 33
  g2.( f4) | % 34
  e2 r2 | % 35
  r2 \dynamicsUpInside #-1.5 f2\p | % 36
  e2( g2) | % 37
  \ignoreFermata g1\fermata \bar "|." % 0
}
\addQuote "AgnusTMusic" { \AgnusTMusic }

AgnusTLyrics = \lyricmode {
Mi -- se -- re -- re, mi -- se -- re -- re no -- bis.
A -- gnus De -- i qui tol -- lis pec -- ca -- ta mun -- di,
mi -- se -- re -- re, mi -- se -- re -- re no -- bis,
a -- gnus De -- i qui tol -- lis pec -- ca -- ta mun -- di.

Do -- na no -- bis pa -- cem da pa -- cem,
do -- na no -- bis pa -- cem,
da no -- bis pa -- cem,
do -- na no -- bis pa -- cem, da pa -- cem, da pa -- cem.
}

AgnusBMusic = {
  \dynamicsUpInside #-1.5 g4.\p es8 c4 d8 d8 | % 2
  es4( f4) es4 es4 | % 3
  g4 g4 f4( es4) | % 4
  d2 r4 g,8 g,8 | % 5
  c2 \hairpinOffset #3.5 bes,4\< bes,8 bes,8 | % 6
  es4( e4)\! f4( as,4) | % 7
  \hairpinOffset #3.5 bes,1\> | % 8
  es2\! r2 | R1*3 | % 12
  r2 r4 \dynamicsUpInside #-1.5 bes,8\p bes,8 | % 13
  \hairpinOffset #3.5 es2\< as4 as8 as8\! | % 14
  g2( as4) as,4 | % 15
  \hairpinOffset #3.5 des2(\> c2) | % 16
  f2\! r2 | % 17
  \dynamicsUpInside #-4 c'4.\mf as8 f4 g8 g8 | % 18
  \hairpinOffset #4.5 as4(\< bes4) as4 as4\! | % 19
  \hairpinOffset #4.5 c'4\> c'4 bes4( as4) | \barNumberCheck #20
  g2.\!\p r4 \bar "||" % 21
  \AgnusSettingsII
  \dynamicsAllInside #-3.2 #1 g4.\mf e8 c4 d4 | % 22
  e4( f4) e4 c4 | % 23
  \hairpinOffset #3.5 f2\< e2 | % 24
  a4\! g4 f4 fis4 | % 25
  g2( g,2) | % 26
  c2 r2 | R1 | % 28
  r2 r4 \dynamicsUpInside #-1.5 c4\f | % 29
  b,4( c4) b,2 | \barNumberCheck #30
  c2. f4 | % 31
  g2( g,2) | % 32
  a,4 r4 r4 \dynamicsUpInside #-1.5 f4\p | % 33
  g2( g,2) | % 34
  c2 r2 | % 35
  \dynamicsUpInside #-0.5 g,1\p | % 36
  g,1 | % 37
  \ignoreFermata c1\fermata \bar "|." 
}
\addQuote "AgnusBMusic" { \AgnusBMusic }

AgnusBLyrics = \lyricmode {
A -- gnus De -- i qui tol -- lis pec -- ca -- ta mun -- di.
Mi -- se -- re -- re, mi -- se -- re -- re no -- bis.
Mi -- se -- re -- re, mi -- se -- re -- re no -- bis,
a -- gnus De -- i qui tol -- lis pec -- ca -- ta mun -- di.

Do -- na no -- bis pa -- cem, da pa -- cem,
do -- na no -- bis pa -- cem,
da no -- bis pa -- cem,
pa -- cem, da pa -- cem, da pa -- cem.
}

AgnusOIaMusic =  \relative g' { \voiceOne
  g4. es8 c4 d4 | % 2
  es4 f4 es2 | % 3
  g2 f4 es4 | % 4
  <b d>4 g4 b4 d4 | % 5
  es2 f2 | % 6
  g4 bes4 as4 f4 | % 7
  es2 f2 | % 8
  es4 r4 bes'2 ~ | % 9
  bes4. g8 es4 f4 | \barNumberCheck #10
  g4 as4 g2 | % 11
  bes2 as4 g4 | % 12
  f4 bes,4 s4 f'4  | % 13
  g2 as2 | % 14
  bes4 des4 c4 as4 | % 15
  g2 as4 g4 | % 16
  f4 r4 c'2 ~ | % 17
  c4. as8 f4 g4 | % 18
  as4 bes4 as2 | % 19
  c2 bes4 as4 | \barNumberCheck #20
  g1 \bar "||" % 21
  \AgnusSettingsII
  g4. e8 c4 d4 | % 22
  e4 f4 e4 g4 | % 23
  a2 b2 | % 24
  c4 e4 d4 c4 | % 25
  g4 c2 b4 | % 26
  c2 r2 | R1*2 | % 29
  r2 r4 f4 | \barNumberCheck #30
  e4 f4 e4 d4 | % 31
  c2 b2 | % 32
  c4 a4 ( g4 f4 ) ~ | % 33
  f4 e2 d4 | % 34
  c4 e4 d4 c4 | % 35
  <d g>1 ~ | % 36
  g2 d4. e8 | % 37
  e1 \fermata \bar "|."
}

AgnusOIbMusic =  \relative g { \voiceTwo
  g1~ | % 2
  g4 c2. | % 3
  b4 c4 b4 c4 s2. b4 | % 5
  c2 d2 | % 6
  es4 des4 c4 ces4 | % 7
  bes4 es2 d4 | % 8
  es4 r4 s2 |
  s1 | \barNumberCheck #10
  bes4 es2. | % 11
  d4 es4 d4 es4 | % 12
  d4 s4 d4 ~ d4 | % 13
  es2 ~ es2 | % 14
  es4 e2 f4 | % 15
  f2 e2 |
  s4 r4 s2 | % 17
  s1 | % 18
  c4 f2. | % 19
  e4 f4 e4 f4 | \barNumberCheck #20
  d2 c4 d4 \bar "||" % 21
  \AgnusSettingsII
  s1 | % 22
  e4 c2 e4 | % 23
  f4 a2 gis4 | % 24
  a1 | % 25
  g2 f2 | % 26
  e2 f4 e4 | % 27
  s2. f4 | % 28
  e4 f4 e2 | % 29
  g1 ~ | \barNumberCheck #30
  g4 a4 g4 f4 | % 31
  f4 e2 d4 | % 32
  c4 f4 e4 d4 | % 33
  c2 b2 | % 34
  c4 e4 d4 c4 ~ | % 35
  c4 b4 a4 b4 | % 36
  c2 b4. c8 | % 37
  c1 \bar "|."
}

AgnusODynMusic = {
  s1\p | % 2 
  s1*2 | % 4
  s2 s4 s4\< | % 5
  s2 s2 | % 6
  s4\! s s s | % 7
  s4\> s2 s4 | % 8
  s4\! s4 s2 | % 9
  s1*3 | % 12
  s2 s4\p s4 | % 13
  s1*8 | % 21
  s1\mf | % 22
  s4\< s4 s2 | % 23
  s1 | % 24
  s4\!\f s4 s2 | % 25
  s1*7 | % 32
  s4 s4\p s2 | % 33
  s1*4 | % 37
  \AgnusFading \bar"|."
}

AgnusOIIaMusic =  \relative es { \voiceOne
  es2. f4 | % 2
  es4 as4 g2 ~ | % 3
  g1 ~ | % 4
  g2 r4 g4 | % 5
  g2 bes2 | % 6
  bes4 g4 as2 | % 7
  g2 as2 | % 8
  g4 bes2. ~ | % 9
  bes1 | \barNumberCheck #10 % Cross-staff tie to staff 1!!!!
  g4 c4 bes2 ~ | % 11
  bes1 ~ | % 12
  bes2 r4 bes4 | % 13
  bes2 c2 | % 14
  bes2 as2 | % 15
  c2 c2 s4 c2. ~ | % 17
  c1 | % 18
  as4 des4 c2 ~ | % 19
  c1 | \barNumberCheck #20
  b2 g2 \bar "||" % 21
  \key c \major
  g1 ~ | % 22
  <e g>4 a4 g4 c4 ~ | % 23
  c2 e2 | % 24
  c4 cis4 e4 dis4 | % 25
  e2 d2 | % 26
  c1 | % 27
  <g b>4 <c e>4 d4 s4 | % 28
  c4 a4 g4 c4 | % 29
  d4 e4 f4 e8 [ d8 ] | \barNumberCheck #30
  c2 g4 a4 | % 31
  g2. f4 | % 32
  e4 r4 r4 a4 | % 33
  g2. f4 | % 34
  e4 e4 ( d4 c4 ) | % 35
  g'2 f2 | % 36
  e2 g2 | % 37
  <c, g'>1 \fermata \bar "|."
}

AgnusOIIbMusic =  \relative c { \voiceTwo
  c2. b4 | % 2
  c2. es4 | % 3
  f4 es4 d4 c4 | % 4
  g2 r4 g4 | % 5
  c2 bes2 | % 6
  es4 e4 f4 as,4 | % 7
  bes1 | % 8
  es4 <g bes>4 <f as>4 <bes, f'>4 | % 9
  <es g>2. <d as'>4 | \barNumberCheck #10
  es2. g4 | % 11
  as4 g4 f4 es4 | % 12
  bes2 r4 bes4 | % 13
  es2 as2 | % 14
  g2 as4 ( as,4 ) | % 15
  des2 c2 | % 16
  <f as>4 <as c>4 <g bes>4 <c, g'>4 | % 17
  <f as>2. <e bes'>4 | % 18
  f2. as4 | % 19
  bes4 as4 g4 f4 | \barNumberCheck #20
  g4 f4 es4 d4 \bar "||" % 21
  \key c \major
  <c e>2. <b f'>4 | % 22
  c1 | % 23
  f2 e2 | % 24
  a4 g4 f4 fis4 | % 25
  g2 g,2 | % 26
  c1 | % 27
  r2 b'2 | % 28
  r2 r4 c,4 | % 29
  b4 c4 b2 | \barNumberCheck #30
  c2. f4 | % 31
  g2 g,2 | % 32
  a4 r4 r4 f'4 | % 33
  g2 g,2 | % 34
  c4 r4 r2 | % 35
  g1 ~ | % 36
  g1 s1 \bar "|."
}

AgnusVcBMusic = \relative c {
  c2.\p b4 | % 2
  c2. es4 | % 3
  f4 es4 d4 c4 | % 4
  g2 r4 g4 | % 5
  c4 r4 bes!4 r4 | % 6
  es4 e4 f4 as,4 | % 7
  bes4 r4 bes4 r4 | % 8
  es4 g4( -> f4 bes,4) | % 9
  es2. d4 | \barNumberCheck #10
  es2. g4 | % 11
  as4 g4 f4 es4 | % 12
  bes2 r4 bes4\p | % 13
  es4\< r4 as4 r4\! | % 14
  g2( as4) as,4 | % 15
  des4\> r4 c4 r4 | % 16
  f,4\! as'4(-> g4 c,4) | % 17
  f2. e4 | % 18
  f2. as4 | % 19
  bes4\> as4 g4 f4 | \barNumberCheck #20
  g4\!\p\< f4 es4 d4\! \bar "||" % 21
  \AgnusSettingsII
  c2. b4 | % 22
  c1\< | % 23
  f2 e2 | % 24
  a4\!\f g4 f4 fis4 | % 25
  g2 g,2 | % 26
  c2 << {\voiceOne r4 \set Voice.instrumentCueName = "Cello" c'4 | % 27
         b4 c4 b4 b4 | % 28
         c a g \set Voice.instrumentCueName = "Basso u. Cello" c, } \\
        {\voiceTwo r2 | % 27
         R1 | %28 
         r2 r4 c4 } >> | %29
  b4 c4 b2 | \barNumberCheck #30
  c2. f4 | % 31
  g2 g,2 | % 32
  a4 r4 r4 f'4\p | % 33
  g2 g,2 | % 34
  c2 r2 | % 35
  g4\pp g2\< g4 | % 36
  << g1 {s2 s4\! s4} >> | % 37
  << {c1\fermata} \AgnusFading >> \bar "|."
}
\addQuote "AgnusVcBMusic" { \AgnusVcBMusic }
