\version "2.13"


\header {
  scorenumberbase="EK-0006"
  title = "Vierte lateinische Messe"
  subtitle = "in C-Dur, Op.10"
  composer = "Josef Pembaur (1848-1923)"
  enteredby = "Reinhold Kainhofer"
  maintainer = "R. Kainhofer"
  maintainerEmail = "reinhold@kainhofer.com"
  lastupdated = "May 2009"
  copyright = \markup \abs-fontsize #9 \column {
    \line { "© 2010, " \concat{\with-url #"http://www.edition-kainhofer.com/" {"Edition Kainhofer, Vienna"},} \concat{\fromproperty #'header:scorenumber .} "Alle Rechte vorbehalten / All rights reserved / Printed in Austria."}
  }
}

% Possibly adjust the \orchestralScoreStructure here...
#(oly:remove_from_score_structure "Fl")
% #(oly:modify_score_structure '("O" "PianoStaff" '("OI" "OIIO")))
#(oly:modify_score_structure '("OI" "ParallelVoicesStaff" ("CueLabels" "OIa" "OIb" "ODyn")))
% #(oly:modify_score_structure '("OII" "ParallelVoicesStaff" ("OIIa" "OIIb")))

% CredoOStaff = \context PianoStaff = "CredoOSt" \with { instrumentName = "Orgel" shortInstrumentName = "Org." } <<
%   \context Staff = "CredoOISt" {\CredoCueLabels}
%   \context Staff = "CredoOISt" <<
%     \OIClef
%     \CredoCueLabels
%     \context Voice = "CredoOIa" { \voiceOne \CredoKey\CredoSettings\CredoOIaMusic }
%     \context Voice = "CredoOIb" { \voiceTwo \CredoKey\CredoSettings\CredoOIbMusic }
%     \context Voice = "IKyrieODynamics" { \CredoSettings\dynamicDown\CredoODynamics }
%   >>
% %   \context Dynamics = "CredoODynamics" { \CredoODynamics }
%   \context Staff = "CredoOIISt" <<
%     \OIIClef
%     \context Voice = "CredoOIIa" { \voiceOne \CredoKey\CredoSettings\CredoOIIaMusic }
%     \context Voice = "CredoOIIb" { \voiceTwo \CredoKey\CredoSettings\CredoOIIbMusic }
%   >>
% >>


% Add custom keys here, e.g.
% CorKey = \key g \major
% CorIKey = \CorKey
% CorIIKey = \CorKey

TbeKey = { \key c \major \transposition c }
TbeIKey = \TbeKey
TbeIIKey = \TbeKey

CorKey = { \key c \major \transposition c }
CorIKey = \CorKey
CorIIKey = \CorKey

TimKey = \key c \major

CorInstrumentName = \markup{\column{"Corno I,II in C"}}
CorIInstrumentName = \markup{\column{"Corno I in C"}}
CorIIInstrumentName = \markup{\column{"Corno II in C"}}
TbeInstrumentName = \markup{\column{"Tromba I,II in C"}}
TbeIInstrumentName = \markup{\column{"Tromba I in C"}}
TbeIIInstrumentName = \markup{\column{"Tromba II in C"}}

FlInstrumentName = "Flauto"

MaleClef = \clef "bass"

\layout {
  \context { \ChoirStaff
    \override VerticalAxisGroup #'remove-empty = ##f
  }
}

ignoreFermata = #(define-music-function (parser location) ()
#{
  \once \override Script #'Y-extent = #(cons +0 -0.01)
#})

ignoreMMNumber = #(define-music-function (parser location) ()
#{
  \once \override MultiMeasureRestNumber #'Y-extent = #(cons +0 -0.01)
#})

ignoreSlur = #(define-music-function (parser location) ()
#{
  \once \override Slur #'Y-extent = #(cons +0 -0.01)
#})
